Index: projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 138)
+++ projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 139)
@@ -1,5 +1,9 @@
-<?xml version="1.0" encoding="utf-8"?>
-<xsd:schema xmlns:witsml="http://www.witsml.org/schemas/1series" xmlns:abs="http://www.energistics.org/schemas/abstract" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:sawsdl="http://www.w3.org/ns/sawsdl" elementFormDefault="qualified" attributeFormDefault="unqualified" targetNamespace="http://www.witsml.org/schemas/1series">
+<?xml version="1.0" encoding="utf-8" ?>
+<xsd:schema xmlns:witsml="http://www.witsml.org/schemas/1series" xmlns:abs="http://www.energistics.org/schemas/abstract"
+	 xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:gml="http://www.opengis.net/gml/3.2"
+	 xmlns:sawsdl="http://www.w3.org/ns/sawsdl" elementFormDefault="qualified" attributeFormDefault="unqualified"
+	 targetNamespace="http://www.witsml.org/schemas/1series">
 	<!--                                                         -->
+
 	<xsd:import namespace="http://www.energistics.org/schemas/abstract" schemaLocation="sub_abstractSubstitutionGroup.xsd"/>
 	<!-- 
@@ -18,5 +22,4 @@
 	<!--UNUSED: Deleted type attgrp_objectUid. Contents copied where needed.-->
 	<!--UNUSED: Deleted type attgrp_uid. Contents copied where needed.-->
-
 	<!-- ADDED 07/02-2011 -->
 	<!-- Header -->
@@ -53,5 +56,6 @@
 						</xsd:annotation>
 					</xsd:element>
-					<xsd:element name="expTempBH" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="0" maxOccurs="1">
+					<xsd:element name="expTempBH" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="0"
+						 maxOccurs="1">
 						<xsd:annotation>
 							<xsd:documentation>A bottomhole temperature that is the expected bottomhole temperature (c).</xsd:documentation>
@@ -67,5 +71,4 @@
 		</xsd:complexContent>
 	</xsd:complexType>
-
 	<!-- Rig types -->
 	<xsd:simpleType name="rigTypes">
@@ -87,5 +90,4 @@
 	</xsd:simpleType>
 	<!-- END ADDED 07/02-2011 -->
-
 	<xsd:complexType name="cs_activity">
 		<xsd:annotation>
@@ -95,4 +97,5 @@
 			<xsd:element name="dTimStart" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17511259">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTimStart.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Date and time that activities started.</xsd:documentation>
@@ -101,4 +104,5 @@
 			<xsd:element name="dTimEnd" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17511304">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTimEnd.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Date and time that activities were completed.</xsd:documentation>
@@ -108,4 +112,5 @@
 			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17732057">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The measured depth to the drilling operation.</xsd:documentation>
@@ -122,4 +127,5 @@
 				<!--PROFILE: Changed type from witsml:kindString to witsml:PhaseType for element phase.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element phase.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Phase (large activity classification) e.g. Drill Surface Hole.</xsd:documentation>
@@ -128,15 +134,15 @@
 			</xsd:element>
 			<!--PROFILE: Deleted element activityCode.-->
-			<xsd:element name="proprietaryCode" type="witsml:ActivityCodeNPD" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841409">
+			<xsd:element name="proprietaryCode" type="witsml:ActivityCodeNPD" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841409">
 				<!--PROFILE: Changed type from witsml:nameStruct to witsml:ActivityCodeNPD for element proprietaryCode.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element proprietaryCode.-->
 				<!--PROFILE: Changed maxOccurs from unbounded to 1 for element proprietaryCode.-->
-				<xsd:annotation>
-					<xsd:documentation>A proprietary code used to define rig activity. The name of the proprietary system should be defined in the namingSystem
-						attribute.</xsd:documentation>
+
+				<xsd:annotation>
+					<xsd:documentation>A proprietary code used to define rig activity. The name of the proprietary system should be defined in the namingSystem						attribute.</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-33, Change=Added</xsd:appinfo>
 				</xsd:annotation>
 			</xsd:element>
-
 			<!-- Added 07/02 - 2011 -->
 			<xsd:element name="mdHoleStart" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1">
@@ -151,5 +157,4 @@
 			</xsd:element>
 			<!-- END Added 07/02 - 2011 -->
-
 			<!--PROFILE: Deleted element detailActivity.-->
 			<!--PROFILE: Deleted element typeActivityClass.-->
@@ -163,10 +168,13 @@
 				<!--PROFILE: Changed type from witsml:str32 to witsml:MainActivityEvaluation for element state.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element state.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Finish, interrupted, failed, etc.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="stateDetailActivity" type="witsml:StateDetailActivity" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841184">
+			<xsd:element name="stateDetailActivity" type="witsml:StateDetailActivity" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841184">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element stateDetailActivity.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The outcome of the detailed activity.</xsd:documentation>
@@ -181,4 +189,5 @@
 			<xsd:element name="comments" type="witsml:commentString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17723327">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element comments.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Comments and Remarks.</xsd:documentation>
@@ -189,7 +198,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -197,6 +204,5 @@
 	<xsd:complexType name="cs_alias">
 		<xsd:annotation>
-			<xsd:documentation>A common way for handling names of objects. An identifier type must include a Name. It may also include a NamingSystem, which gives meaning to the
-				name.</xsd:documentation>
+			<xsd:documentation>A common way for handling names of objects. An identifier type must include a Name. It may also include a NamingSystem, which gives meaning to the				name.</xsd:documentation>
 			<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-33, Change=Added</xsd:appinfo>
 		</xsd:annotation>
@@ -209,6 +215,5 @@
 			<xsd:element name="namingSystem" type="witsml:nameString" minOccurs="1" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The naming system under which the item is defined. Knowledge of the naming system may allow the hame to be parsed for embeded
-						information.</xsd:documentation>
+					<xsd:documentation>The naming system under which the item is defined. Knowledge of the naming system may allow the hame to be parsed for embeded						information.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -217,7 +222,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -225,4 +228,5 @@
 	<!--UNUSED: Deleted type cs_axisDefinition.-->
 	<!--UNUSED: Deleted type cs_bend.-->
+	<!-- Added/Changed 22/02 - 2011 -->
 	<xsd:complexType name="cs_bitRecord">
 		<xsd:annotation>
@@ -232,4 +236,5 @@
 			<xsd:element name="diaBit" type="witsml:lengthMeasureInch" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831442">
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaBit.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Diameter of drilled hole.</xsd:documentation>
@@ -238,4 +243,5 @@
 			<xsd:element name="numBit" type="witsml:str32" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831262">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element numBit.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Bit number and rerun number e.g. "4.1" for the first rerun of bit 4.</xsd:documentation>
@@ -247,9 +253,8 @@
 			<!--PROFILE: Deleted element typeBit.-->
 			<!--PROFILE: Deleted element cost.-->
-			<xsd:element name="codeMfg" type="witsml:str32" minOccurs="0" maxOccurs="1">
+			<xsd:element name="codeMfg" type="witsml:str32" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831487">
 				<xsd:annotation>
 					<xsd:documentation>The manufacturers code for the bit</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-33, Change=Added</xsd:appinfo>
-					<!-- Missing: Added element dullGrade -->
 				</xsd:annotation>
 			</xsd:element>
@@ -262,5 +267,4 @@
 				</xsd:annotation>
 			</xsd:element>
-			<!-- END Added 07/02 - 2011 -->
 			<!--PROFILE: Deleted element codeIADC.-->
 			<!--PROFILE: Deleted element condInitInner.-->
@@ -293,12 +297,8 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
 	</xsd:complexType>
-
-	<!-- Added 22/02 - 2011 -->
 	<xsd:complexType name="cs_drillingParams">
 		<xsd:annotation>
@@ -385,4 +385,5 @@
 				<xsd:annotation>
 					<xsd:documentation>Measured depth of hole made current run.</xsd:documentation>
+					<!-- Missing: Added element mdHoleMadeRun. -->
 				</xsd:annotation>
 			</xsd:element>
@@ -390,4 +391,5 @@
 				<xsd:annotation>
 					<xsd:documentation>Hours used on current run.</xsd:documentation>
+					<!-- Missing: Added element hrsDrilledRun. -->
 				</xsd:annotation>
 			</xsd:element>
@@ -395,4 +397,5 @@
 				<xsd:annotation>
 					<xsd:documentation>Measured depth made totally.</xsd:documentation>
+					<!-- Missing: Added element mdTotHoleMade. -->
 				</xsd:annotation>
 			</xsd:element>
@@ -400,4 +403,5 @@
 				<xsd:annotation>
 					<xsd:documentation>Hours drilled totally.</xsd:documentation>
+					<!-- Missing: Added element totHrsDrilled. -->
 				</xsd:annotation>
 			</xsd:element>
@@ -405,6 +409,5 @@
 		<!--Unused: Deleted element attgrp_uid. -->
 	</xsd:complexType>
-	<!-- END Added 22/02 - 2011 -->
-
+	<!-- END Added/Changed 22/02 - 2011 -->
 	<!-- Added 07/02 - 2011 -->
 	<!-- Cement job -->
@@ -417,4 +420,5 @@
 			<!-- Profile: Deleted element typeStage -->
 			<!-- Profile: Deleted element dTimMixStart -->
+
 			<xsd:element name="dTimPumpStart" type="witsml:timestamp" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
@@ -556,5 +560,6 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="cementingFluid" type="witsml:cs_cementingFluid" minOccurs="0" maxOccurs="unbounded" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831397">
+			<xsd:element name="cementingFluid" type="witsml:cs_cementingFluid" minOccurs="0" maxOccurs="unbounded"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831397">
 				<xsd:annotation>
 					<xsd:documentation>Information about a bit run.</xsd:documentation>
@@ -571,5 +576,4 @@
 		<!-- Unused: Deleted element attgrp_uid -->
 	</xsd:complexType>
-
 	<!-- Cement job types -->
 	<xsd:simpleType name="cementJobTypes">
@@ -595,5 +599,4 @@
 		</xsd:restriction>
 	</xsd:simpleType>
-
 	<!-- Cementing fluid -->
 	<xsd:complexType name="cs_cementingFluid">
@@ -632,5 +635,6 @@
 			<!-- Profile: Deleted element volWater -->
 			<!-- Profile: Deleted element volCement -->
-			<xsd:element name="ratioMixWater" type="witsml:specificVolumeMeasureUsGallonsPerSack94" minOccurs="0" maxOccurs="1">
+			<xsd:element name="ratioMixWater" type="witsml:specificVolumeMeasureUsGallonsPerSack94" minOccurs="0"
+				 maxOccurs="1">
 				<xsd:annotation>
 					<xsd:documentation>Mix Water Ratio.</xsd:documentation>
@@ -660,5 +664,6 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="0" maxOccurs="1">
+			<xsd:element name="yp" type="witsml:specificVolumeMeasureCubicFeetPer94PoundSack" minOccurs="0"
+				 maxOccurs="1">
 				<xsd:annotation>
 					<xsd:documentation>Yield point (Bingham and Herschel Bulkley models).</xsd:documentation>
@@ -724,5 +729,4 @@
 		</xsd:sequence>
 	</xsd:complexType>
-
 	<!-- Fluid types -->
 	<xsd:simpleType name="fluidTypes">
@@ -754,7 +758,4 @@
 	</xsd:simpleType>
 	<!-- END Added 07/02 - 2011 -->
-
-
-
 	<!--UNUSED: Deleted type cs_blockCurveInfo.-->
 	<!--UNUSED: Deleted type cs_blockInfo.-->
@@ -831,7 +832,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -839,6 +838,5 @@
 	<xsd:complexType name="cs_documentFileCreation">
 		<xsd:annotation>
-			<xsd:documentation>A block of information about the creation of the XML file. This is different than the creation of the data that is included within the
-				file.</xsd:documentation>
+			<xsd:documentation>A block of information about the creation of the XML file. This is different than the creation of the data that is included within the				file.</xsd:documentation>
 			<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-86, Change=Renamed-from:fileCreationType</xsd:appinfo>
 		</xsd:annotation>
@@ -852,6 +850,5 @@
 			<xsd:element name="softwareName" type="witsml:nameString" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>If appropriate, the software that created the file. This is a free form string, and may include whatever information is deemed
-						relevant.</xsd:documentation>
+					<xsd:documentation>If appropriate, the software that created the file. This is a free form string, and may include whatever information is deemed						relevant.</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-86, Change=Renamed-from:SoftwareName</xsd:appinfo>
 				</xsd:annotation>
@@ -873,6 +870,5 @@
 	<xsd:complexType name="cs_documentInfo">
 		<xsd:annotation>
-			<xsd:documentation>A schema to capture a set of data that is relevant for many exchange documents. It includes information about the file that was created, and high-level
-				information about the data that is being exchanged within the file.</xsd:documentation>
+			<xsd:documentation>A schema to capture a set of data that is relevant for many exchange documents. It includes information about the file that was created, and high-level		information about the data that is being exchanged within the file.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:sequence>
@@ -891,7 +887,5 @@
 			<xsd:element name="documentDate" type="witsml:timestamp" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The date of the creation of the document. This is not the same as the date that the file was created. For this date, the document is considered
-						to be the set of information associated with this document information. For example, the document may be a seismic binset. This represents the date that the binset
-						was created. The FileCreation information would capture the date that the XML file was created to send or exchange the binset.</xsd:documentation>
+					<xsd:documentation>The date of the creation of the document. This is not the same as the date that the file was created. For this date, the document is considered						to be the set of information associated with this document information. For example, the document may be a seismic binset. This represents the date that the binset						was created. The FileCreation information would capture the date that the XML file was created to send or exchange the binset.</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-86, Change=Renamed-from:DocumentDate</xsd:appinfo>
 				</xsd:annotation>
@@ -902,8 +896,8 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="fileCreationInformation" type="witsml:cs_documentFileCreation" minOccurs="0" maxOccurs="1">
-				<xsd:annotation>
-					<xsd:documentation>The information about the creation of the exchange file. This is not about the creation of the data within the file, but the creation of the file
-						itself.</xsd:documentation>
+			<xsd:element name="fileCreationInformation" type="witsml:cs_documentFileCreation" minOccurs="0"
+				 maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>The information about the creation of the exchange file. This is not about the creation of the data within the file, but the creation of the file						itself.</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-86, Change=Renamed-from:FileCreationInformation</xsd:appinfo>
 				</xsd:annotation>
@@ -943,7 +937,5 @@
 	<xsd:complexType name="cs_documentSecurityInfo">
 		<xsd:annotation>
-			<xsd:documentation>Information about the security classification of the document. This is intended as a documentation of the security so that the file will not
-				inadvertently be sent to someone who is not allowed access to the data. This block also carries a date that the security classification expires. For example, a well log
-				is confidential for a period of time, and then becomes open. All security classes are characterized by their classification systems.</xsd:documentation>
+			<xsd:documentation>Information about the security classification of the document. This is intended as a documentation of the security so that the file will not				inadvertently be sent to someone who is not allowed access to the data. This block also carries a date that the security classification expires. For example, a well log				is confidential for a period of time, and then becomes open. All security classes are characterized by their classification systems.</xsd:documentation>
 			<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-86, Change=Renamed-from:securityInfoType</xsd:appinfo>
 		</xsd:annotation>
@@ -951,6 +943,5 @@
 			<xsd:element name="class" type="witsml:kindString" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The security class in which this document is classified. Examples would be confidential, partner confidential, tight. The meaning of the class is
-						determined by the System in which it is defined.</xsd:documentation>
+					<xsd:documentation>The security class in which this document is classified. Examples would be confidential, partner confidential, tight. The meaning of the class is						determined by the System in which it is defined.</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-86, Change=Renamed-from:Class</xsd:appinfo>
 				</xsd:annotation>
@@ -978,7 +969,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -992,4 +981,5 @@
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17790447">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Date and time of the well control incident.</xsd:documentation>
@@ -998,9 +988,11 @@
 			<xsd:element name="mdInflow" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17790597">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdInflow.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The measured depth to the well inflow entry point.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdInflow" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17790027">
+			<xsd:element name="tvdInflow" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17790027">
 				<xsd:annotation>
 					<xsd:documentation>The true vertical depth to the well inflow entery point.</xsd:documentation>
@@ -1010,4 +1002,5 @@
 				<!--PROFILE: Changed type from witsml:str16 to witsml:PhaseType for element phase.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element phase.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Phase (large activity classification) e.g. Drill Surface Hole.</xsd:documentation>
@@ -1015,11 +1008,12 @@
 			</xsd:element>
 			<!--PROFILE: Deleted element activityCode.-->
-			<xsd:element name="proprietaryCode" type="witsml:ActivityCodeNPD" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841409">
+			<xsd:element name="proprietaryCode" type="witsml:ActivityCodeNPD" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841409">
 				<!--PROFILE: Changed type from witsml:nameStruct to witsml:ActivityCodeNPD for element proprietaryCode.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element proprietaryCode.-->
 				<!--PROFILE: Changed maxOccurs from unbounded to 1 for element proprietaryCode.-->
-				<xsd:annotation>
-					<xsd:documentation>A proprietary code used to define rig activity. The name of the proprietary system should be defined in the namingSystem
-						attribute.</xsd:documentation>
+
+				<xsd:annotation>
+					<xsd:documentation>A proprietary code used to define rig activity. The name of the proprietary system should be defined in the namingSystem						attribute.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -1027,4 +1021,5 @@
 			<xsd:element name="eTimLost" type="witsml:timeMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17888195">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element eTimLost.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The amount of time lost because of the well control incident. Commonly specified in hours.</xsd:documentation>
@@ -1033,4 +1028,5 @@
 			<xsd:element name="dTimRegained" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789592">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTimRegained.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The date and time at which control of the well is regained.</xsd:documentation>
@@ -1040,4 +1036,5 @@
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaBit.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element diaBit.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The drill bit nominal outside diameter at time of well control incident.</xsd:documentation>
@@ -1046,4 +1043,5 @@
 			<xsd:element name="mdBit" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789832">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBit.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The measured depth of bit at the time of the well control incident.</xsd:documentation>
@@ -1052,4 +1050,5 @@
 			<xsd:element name="wtMud" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789232">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element wtMud.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The density of the drilling fluid.</xsd:documentation>
@@ -1064,4 +1063,5 @@
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaCsgLast.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element diaCsgLast.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Diameter of the last installed casing.</xsd:documentation>
